Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-hip-multihoming-10
From: Meral Shirazipour <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sat, 20 Aug 2016 03:33:57 +0000
List-Id: "GEN-ART: General Area Review Team" <gen-art.ietf.org>

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments. For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq> .

Document: draft-ietf-hip-multihoming-10
Reviewer: Meral Shirazipour
Review Date: 2016-08-19
IETF LC End Date:  2016-08-25
IESG Telechat date: NA

Summary:
This draft is ready to be published as Standards Track RFC, but I have some comments (nits).

Major issues:

Minor issues:

Nits/editorial comments:
-[Page 4], "ESP transform [RFC7402]"--typo?-->"ESP transport [RFC7402]"
-[Page 4], please spell out SPI at first use: "Security Parameter Index (SPI)"
-[Page 5], "elements of procedure,"--->"elements of the procedure."
-[Page 6], "in R1, I2, or R2 packets"..., suggestion to add ref. to  RFC7401 here.
-[Page 6], "(ESP SAs may have an anti-replay window sensitive to reordering)", suggestion to add ref. to RFC4303 here.
-[Page 8], "ACTIVE statte"--typo-->"ACTIVE state"
-[Page 13], "that a host send"--->"that a host sends"
-[Page 16], ".  Mark all addresses....", not clear who marks? the host?. It would be better to clarify the sentence.
-[Page 18], "capabilities for mobility also carry over to mobility", did we mean to multihoming?
-[Page 18], "threats discussed in [RFC4218] involves"--no s-->"threats discussed in [RFC4218] involve"

Best Regards,
Meral
---
Meral Shirazipour
Ericsson
Research
www.ericsson.com